.box-content{
    border-radius: 10px;
    padding: 20px;
    padding-top: 0px;
}

.box .info-label
{
    padding-top: 10px;
    margin-bottom: -15px;
}

.box
{
    text-align: center;
    padding-bottom: 10px;
}


.big{
    font-weight: bold;
    font-size: 200%;
}

.box .score
{
    font-weight: bold;
    font-size: 250%;
    padding-bottom: -10px;
}

.box .title{
    font-size: 200%;
    color: #484848;
    padding-top: 10px;
    font-weight: 600;
    text-align: left;
}


#minus{
    margin-top: 33px;
}

#padding-left{
    padding-left: 20px;
}

.engagement{
    text-align: left;
    font-size: 150%;
    margin-bottom: 10px;
    margin-left: 10px;
}

.btn-facebook{
    background-color: #3b5998;
    color: white;
    margin: 2px;
}

.btn-facebook:hover{
    background-color: #8b9dc3;
    color:white;
}

.btn-margin{
    margin: 2px;
}

.img-box{
    margin-bottom: 10px;
}

.product-description{
    text-align: left;
}

.audience-table{
    margin-top: 1px;
    border-top: 1px solid #484848;;
}

.audience-table td{
    border-top: 1px solid #484848;
    border-bottom: 1px solid #484848;
}

.audience-table tr{
    border-top: 1px solid #484848;
    border-bottom: 1px solid #484848;
}

.subtitle{
    font-size: 130%;
    text-align: left;
    font-weight: bold;
}

.price{
    font-size: 130%;
    text-align: left;
    font-weight: 500;
}

.btn-grey{
    background-color: #696969;
    color: white;
}

.btn-grey:hover{
    background-color: #2b2a2a;
    color: white;
}

.influencer-link{
    color: #484848;
}



.align-left{
    text-align: left;
}

.grey{
    background-color: #e6e6e6;
    color: #484848;;
}


.card{
    padding: 5px;

    padding-left: 28px;
    padding-right: 28px;
    
    height: 100%;
}

.card .content{
    color: #484848;
    border-radius: 5px;
}

.card .influencer-image{
    align-self: center;
    border-radius: 4px;
}

.slick-slider{
    display: flex;
    width: 100%;
}

.clipboard-btn{
    color: #484848;
    font-size: 80% !important;
    float: right;
    padding: 0px;
    margin-top: 4px;
}